
<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Pemerintahan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <!-- <th>Tanggal Input</th> -->
                            <th>Luas Wilayah </th>
                            <th>Batas Wilayah</th>
                            <th>Jumlah & Pendidikan Aparatur Kampung</th>
                            <th>Jumlah & Pendidikan Aparatur BAMUSKAM</th>
                            <th>Uraian</th>
                            <th>Uraian</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip in archives %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                                <td class="tdx">{{data_arsip.kampung.distrik.title}}-{{data_arsip.kampung.titles}} <br> {{data_arsip.create_date}}</td>
                                
                                <td>
                                   <h6>Luas Wilayah</h6>
                                   <ul>
                                        <li> Luas Wilayah           : {{data_arsip.luas_wilayah}}</li>
                                        <li> Jumlah Luas Wilayah  RT              : {{data_arsip.rt}} </li>
                                        <li> Jumlah Luas Wilayah  Jumlah Dusun    : {{data_arsip.dusun}} </li>
                                   </ul> 
                                </td>
                                <td>
                                   <h6>Batas Wilayah</h6>
                                   <ul>
                                        <li>Sebelah Utara  :  {{data_arsip.batas_utara}}</li>
                                        <li>Sebelah Selatan:  {{data_arsip.selatan}}</li>
                                        <li>Sebelah Barat  :  {{data_arsip.batas_barat}}</li>
                                        <li>Sebelah Timur  :  {{data_arsip.batas_timur}}</li>
                                   </ul>
                                </td>
                                <td>
                                    <h6>Jumlah Aparatur Kampung :{{data_arsip.jml_aparatur_kampung}} </h6>
                                    <b>Pendidikan aparat Kampung</b>
                                    <ul>
                                        <li>SD : {{data_arsip.pendidikan_aparatur_sd}}</li>
                                        <li>SMP : {{data_arsip.pendidikan_aparatur_smp}}</li>
                                        <li>SMA : {{data_arsip.pendidikan_aparatur_sma}}</li>
                                        <li>D3 : {{data_arsip.pendidikan_aparatur_d3}}</li>
                                        <li>S1 : {{data_arsip.pendidikan_aparatur_s1}}</li>

                                    </ul>
                                </td>
                                <td>
                                    <h6>Jumlah BAMUSKAM :{{data_arsip.jml_basmuskam}} </h6>
                                    <b>Pendidikan anggota BAMUSKAM</b>
                                    <ul>
                                        <li>SD : {{data_arsip.pendidikan_bamuskam_sd}}</li>
                                        <li>SMP : {{data_arsip.pendidikan_bamuskam_smp}}</li>
                                        <li>SMA : {{data_arsip.pendidikan_bamuskam_sma}}</li>
                                        <li>D3 : {{data_arsip.pendidikan_bamuskam_d3}}</li>
                                        <li>S1 : {{data_arsip.pendidikan_bamuskam_s1}}</li>

                                    </ul>
                                </td>
                               <td>
                                    <ul>
                                        <li>Jumlah ketua RT : {{data_arsip.jml_ketua_rt}}</li>
                                        <li>Jumlah Kepala Dusun : {{data_arsip.jml_kepala_dusun}}</li>
                                        <li>Jumlah Babinkamtibmas : {{data_arsip.jml_Babinkamtibmas}}</li>
                                        <li>Jumlah Babinsa : {{data_arsip.jml_Babinsa}}</li>
                                        
                                    </ul>
                               </td>
                                <td>
                                    <ul>
                                        <li> Kantor Kampung  : {{data_arsip.kantor}}   </li>
                                        <li> Status tanah Kantor Kampung  : {{data_arsip.status_kantor}}  </li>
                                   
                                    </ul>
                                </td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_(`{{ data_arsip.kampung.titles }}`, '{{ data_arsip.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>